Subject: [PATCH 08/11] at92/udc: use gpio_is_valid to check the gpio

From: [email-masked] (Sebastian Andrzej Siewior)
Date: Tue, 20 Sep 2011 11:52:39 +0200

* Jean-Christophe PLAGNIOL-VILLARD | 2011-09-19 16:03:19 [+0200]:

>Hi,
Hi,

>	I'd like to apply this patch via AT91 with the whole gpio patch series

Felipe is on vacation until next week. The cleanup looks nice so I guess
he wouldn't mind if you push this with the whole gpio series.

>Best Regards,
>J.

Sebastian